MediaWiki:Gadget-Infobox.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
bad change. we will unhack it trust Undid revision 9611 by Kuhlau (talk)
Tag: Undo
 
Line 93: Line 93:
.portable-infobox {
.portable-infobox {
     border-radius: 10px !important;
     border-radius: 10px !important;
    overflow: hidden;
}
}


Line 236: Line 237:
}
}
*/
*/
/* Needed for Tooltips to function within infobox. */
.pi-data {
overflow: visible;
}